@import url('reset.css');
@import url('../fonts/stylesheet.css');

@-webkit-keyframes shadowFade {
    0% { box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5); }
    50% { box-shadow: none; }
    100% { box-shadow: 0 0 12px rgba(0,128,179, .5); }
}

@-webkit-keyframes shadowFadeOut {
    0% { box-shadow: 0 0 12px rgba(0,128,179, .5); }
    50% { box-shadow: none; }
    100% { box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5); }
}

body, html
{
    width: 100%;
    height: 100%;
    font-family: 'Lato', sans-serif;
}

/* .header
{
    display: flex;
    position: fixed;
    z-index: 99;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 100px;
    background: rgba(255,255,255,.9);
}

.header-img
{
    display: flex;
    width: 220px;
} */

#particles-js
{
    display: none;
    position: fixed;
    justify-content: center;
    align-items: center;
    z-index: 10;
    width: 100%;
    height: 95px;
    background: rgba(245, 245, 245, 1);
    top: 0;
    border-bottom: 3px solid #000;
}

#particles-js > img
{
    display: flex;
    height: 65px;
    position: relative;
}

.azul
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 18rem;
    background: #25aae2;
}

.azul > p
{
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    text-align: center;
    line-height: 1.3em;
    font-size: 1.2rem;
    margin-bottom: 0;
    font-family: 'Proxima Nova Rg';
    padding: 0 2rem;
}

.ponta
{
    position: relative;
    width: 0;
    z-index: 3;
    height: 0;
    border-left: 50px solid transparent;
    border-right: 50px solid transparent;
    border-top: 28px solid #25aae2;
}

.topo
{
    display: flex;
    width: 100%;
    height: 12.4rem;
    background: url('../img/App-tecnico_01.jpg') center center no-repeat;
    background-size: cover;
    position: fixed;
    justify-content: center;
/*     right: 4rem; */
    z-index: 1;
    overflow: hidden;
/*     background-size: 34rem 12.5rem; */
}

.topo > img {
     width: 7rem;
     margin: 6.5rem 7rem 0 0;
     height: 2.3rem;
}

.conteudo
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: auto;
    position: relative;
    z-index: 2;
    top: 12.4rem;
    background: #f5f5f5;
    -webkit-transition: background-color 1000ms linear;
    -ms-transition: background-color 1000ms linear;
    transition: background-color 1000ms linear;
}

/* app topsapp */
.title
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: 13rem;
    font-weight: 400;
    font-size: 2rem;
    color: #000;
}

.title > p
{
    margin-top: 1rem;
    font-family: 'Proxima Nova Bd';
}

.title > span
{
    display: flex;
    color: #383838;
    font-size: 1.2rem;
    font-weight: 600;
    text-align: center;
    padding: 0 1rem;
    font-family: 'Proxima Nova Rg';
}

.barra
{
    display: flex;
    width: 150px;
    height: 4px;
    margin-top: 20px;
    margin-bottom: 20px;
    background: #0080b3;
}

.fim-aln
{
/*         border: 1px solid; */
/*         width: 100%; */  
    width: 100%;
    height: auto;
    display: flex;
/*         flex-wrap: wrap; */
    flex-direction: column;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
}

.fim-item
{
    text-align: center;
    font-weight: 400;
/*         border: 1px solid; */
    margin: 3.5rem 0;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
    display: table-cell;
    width: 80%;
    height: 18rem;
    box-sizing: border-box;
    border: 1px solid #f1f1f1;
    padding: 2rem 1.5rem 1rem 2rem;
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06);
    position: relative;
/*         border: 1px solid; */
}

.fim-item span {
    border: 1px solid #f1f1f1;
    content: '';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 5rem;
    height: 5rem;
    position: absolute;
    top: -45px;
/*     left: 0; */
    border-radius: 100%;
    background: #fff;
    box-shadow: 0px 0px 45px #cccccc42;
}

.fim-item span > img
{
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
    width: 2.6rem;
}

.fim-item:hover
{
    
}

.fim-item > h2
{
    font-size: 1.5rem;;
    width: 100%;
    margin-top: 1.5rem;
    margin-bottom: 2rem;
    text-align: center;
    font-weight: 500;
    color: #000;
/*         border: 1px solid; */
    font-family: 'Proxima Nova Bd';
}

.fim-item > p
{
    font-size: 1.3rem;
    font-weight: 300;
    text-align: center;
    line-height: 1.7rem;
    margin-top: 1.2rem;
    width: 100%;
    padding: 0;
    font-family: 'Proxima Nova Rg';
    color: #080808;
/*         border: 1px solid; */
}

.fim-aln h1, .title h1 {
    color: #080808;
    max-width: 100%;
    padding: 0 1rem;
    text-align: center;
    font-size: 1.8rem;
    line-height: 2rem;
    font-family: 'Proxima Nova Bd';
    margin: 1rem 0 0rem 0;
}
/* app topsapp */

/* caracteristicas do topapp */
.meio
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    /*     min-height: 600px; */
    height: auto;
    min-height: auto;
    margin-top: 0;
}

 .meio-aln
{
    width: 100%;
    height: auto;
    margin-top: 0rem;
    margin-bottom: 3rem;
}

.meio-texto {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
}

.item-texto {
    height: 20rem;
    width: 20rem;
    font-weight: 400;
    margin: 3rem 0;
/*         border: 1px solid; */
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    box-sizing: border-box;
    border: 1px solid rgba(204,204,194, .2);
    box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.08);
    border-radius: 50%;
    background: #fff;
    padding: 0 2rem 0 2rem;
    position: relative;
    border-radius: 50%;
    box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5);
    transition: all .7s ease-in-out;
    -webkit-transition: all .7s ease-in-out;
    -webkit-animation: shadowFadeOut .7s;
    transition: transform .7s;
}

.item-texto span {
    background: #fff;
    content: '';
    display: flex;
    justify-content: center;
    align-items: center;
    width: 90px;
    height: 90px;
    position: absolute;
    top: -1rem;
    left: 1rem;
    bottom: 0;
    border-radius: 100%;
/*         background: #fff; */
    box-shadow: 0px 0px 5px rgba(0,128,179, 1);
}

.item-texto span img {
    width: 3.4rem;
    margin: 0 0rem 0 0;
}

.item-texto h2 {
    font-size: 1.8rem;;
    width: auto;
    padding: 0;
    margin-top: 0rem;
    margin-bottom: 0rem;
    text-align: center;
    font-weight: 500;
/*         border: 1px solid; */
    font-family: 'Proxima Nova Bd';
    color: #000;
    margin: 0 0 1.5rem 0;
}

.item-texto p {
    width: 100%;
    height: auto;
    font-size: 1.4rem;
    line-height: 1.5rem;
    color: #000;
/*         border: 1px solid; */
    font-family: 'Proxima Nova Rg';
    text-align: center;
    margin-top: 0rem;
}

.item-texto:hover {
/*         box-shadow: inset 0 0 0 0 rgba(255,255,255,.6); */
    -webkit-animation: shadowFade .7s;
    box-shadow: 0 0 12px rgba(0,128,179, .5);
    transform: scale(1.1);
}

.meio-conteudo
{
    display: flex;
    flex-direction: column-reverse;
    justify-content: space-around;
    align-items: center;
    margin: 3rem 0;
    width: 100%;
}


.direita
{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
/*         width: 100rem; */
    min-width: auto;
/*         border: 1px solid; */
}

.direita img {
    width: 90%;
}

.esquerda
{
    display: flex;
    justify-content: center;
    align-items: center;
    height: auto;
    min-width: auto;
}

.esquerda img {
    width: 15rem;
}
/* caracteristicas do topapp */

/* quadros */
.fim
{
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    width: 100%;
    min-height: 300px;
    height: auto;
    margin-top: 40px;
    margin-bottom: 40px;
}

.quadros
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 20rem;
    height: auto;
    margin: 0;
}

div.quadro-titulo {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
}

div.quadro-titulo p {
    margin-top: 1.7rem;
    line-height: 1.8rem;
    text-align: center;
    font-family: 'Proxima Nova Bd';
    padding: 0 1rem;
    font-size: 1.8rem;
    color: #000;
}

div.quadro-titulo span {
    display: flex;
    font-size: 1.2rem;
    line-height: 1.4rem;
    text-align: center;
    padding: 0 .5rem;
    font-family: 'Proxima Nova Rg';
    padding: 0 1rem;
    color: #080808;
}

.quadros-aln
{
    height: auto;
    width: 92%;
}

.quadro
{
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: center;
/*     background: #f9f9f9; */
    border: 2px solid #f5f5f5;
    box-shadow: .2rem .2rem .6rem rgba(0,0,0,.2);
    text-align: center;
    font-weight: 400;
    margin: 1.5rem 0;
    height: 22rem;
}

.quadro:hover
{
    background: #f5f5f5;
/*     border: 2px solid rgba(200,200,200,.3); */
    cursor: pointer;
/*     box-shadow: none; */
}

.quadro > p
{
    font-size: 1.6rem;
    margin-top: 0;
    padding: 0 1rem;
    color: #000;
    font-family: 'Proxima Nova Bd';
}

.quadro > span
{
    display: flex;
    color: #080808;
    font-size: 1.2rem;
    line-height: 1.4rem;
    font-weight: 400;
    margin-top: 1rem;
    padding: 0 1rem;
    font-family: 'Proxima Nova Rg';
}
/* quadros */

/* solicitar */
div.solicitar {
    height: 10rem;
    display: flex;
    width: 100%;
    align-items: center;
    justify-content: center;
}

div.banner {

}

.button {
    width: 14rem;
    height: 2.2rem;
    font-family: 'Proxima Nova Bd';
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-weight: 500;
    color: #fff;
    background-color: #43A3CD;
    border: none;
    border-radius: .4rem;
    box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
    transition: all 0.3s ease 0s;
    cursor: pointer;
    outline: none;
    margin-top: 0;
}

.button:hover {
    background-color: rgba(5,40,80, .85);
    box-shadow: 0px 15px 20px rgba(5,40,80, .4);
    color: #fff;
    transform: translateY(-7px);
}
/* solicitar */

/* rodape */
.bordas-div
{
    display: flex;
    justify-content: center;
    flex-direction: row;
    width: 100%;
    height: auto;
/*     background: #fff; */
    margin-top: -2.5rem;
    position: relative;
    z-index: 8;
}

.borda-esquerda
{
    width: 100%;
    height: 0;
    bottom: 4px;
    border-right: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,128,179, 1);
}

.borda-direita
{
    bottom: 4px;
    width: 100%;
    height: 0;
    border-left: 7rem solid transparent;
    border-bottom: 2.5rem solid rgba(0,128,179, 1);
}

.final
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 40rem;
    background: rgba(0,128,179, 1);
    margin-top: -1px;
}

.final > p
{
    display: flex;
    flex-direction: column;
    justify-content: flex-end;
    width: 100%;
    align-items: center;
    font-family: 'Lato', sans-serif;
    color: #fff;
    font-size: 1.6rem;
    height: 100px;
}

.final > p > span
{
    display: flex;
    width: 43px;
    height: 8px;
    margin-top: 25px;
    background: rgba(0,128,179, 1);
}

.contatos
{
    display: flex;
    flex-direction: column;
    width: 100%;
    height: auto;
}

.contato
{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: transform .2s;
    cursor: pointer;
    text-decoration: none;
    padding: 2rem;
}

.contato:hover
{
    transform: scale(1.1);
}

.contato div > img
{
    display: flex;
    width: 4rem;
}

.contato div {
    /*     border: 1px solid; */
    display: flex;
    justify-content: center;
    align-items: center;
    height: 5rem;
}

.contato > span
{
    display: flex;
    flex-direction: column;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    color: #fff;
    font-size: 1.1rem;
    line-height: 1.3em;
    margin-top: 1.2rem;
}

.contato > span > font
{
    font-weight: 300;
}

.bottom
{
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    height: 3.5rem;
    line-height: 1.2rem;
    color: #fff;
    font-size: 1rem;
    padding: 0 1rem;
    text-align: center;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    background: rgba(0,128,179, .9);
}
/* rodape */

@media (min-width: 768px) and (max-width: 1023.98px) {
    .topo
    {
        width: 100%;
        height: 18.3rem;
    /*     right: 4rem; */
        z-index: 1;
    /*     background-size: 34rem 12.5rem; */
    }

    .topo > img {
        width: 12rem;
        margin: 9.5rem 10rem 0 0;
        height: 4rem;
    }

    #particles-js
    {
        z-index: 10;
        width: 100%;
        height: 95px;
        top: 0;
    }
    
    #particles-js > img
    {
        height: 65px;
    }

    .azul
    {
        display: flex;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 16rem;
        background: #25aae2;
    }

    .azul > p
    {
        width: 100%;
        display: flex;
        justify-content: center;
        align-items: center;
        color: #fff;
        text-align: center;
        line-height: 1.3em;
        font-size: 1.6rem;
        margin-bottom: 0;
        font-family: 'Proxima Nova Rg';
        padding: 0 2rem;
    }

    .ponta
    {
        position: relative;
        width: 0;
        z-index: 3;
        height: 0;
        border-left: 50px solid transparent;
        border-right: 50px solid transparent;
        border-top: 28px solid #25aae2;
    }

    /* .header
    {
        display: flex;
        position: fixed;
        z-index: 99;
        justify-content: center;
        align-items: center;
        width: 100%;
        height: 100px;
        background: rgb(32,73,119,0.7);
    }

    .header-img
    {
        display: flex;
        width: 220px;
    } */

    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 18.3rem;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 12rem;
        width: 100%;
        font-weight: 400;
        font-size: 3rem;

    }

    .title > p
    {
        margin-top: 1rem;
    }

    .title > span
    {
        font-size: 2rem;
        font-weight: 400;
        padding: .8rem 0 0 0;
    }

    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1rem;
        margin-bottom: .5rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: auto;
        display: flex;
/*         flex-wrap: wrap; */
        flex-direction: column;
        align-items: center;
        justify-content: center;
        margin: 0 auto;
    }
    
    .fim-item
    {
        font-weight: 400;
/*         border: 1px solid; */
        margin: 4rem 0;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        width: 60%;
        height: 30rem;
        box-sizing: border-box;
        border: 1px solid #f1f1f1;
        padding: 70px 50px 20px;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06);
        position: relative;
/*         border: 1px solid; */
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 7.5rem;
        height: 7.5rem;
        position: absolute;
        top: -70px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item span > img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
         width: 4rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 2.4rem;;
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 4rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.9rem;
        font-weight: 300;
        text-align: center;
        line-height: 2.5rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
    }

    .fim-aln h1, .title h1 {
        max-width: 100%;
        padding: 0 6rem;
        text-align: center;
        font-size: 2.2rem;
        line-height: 2.5rem;
        font-family: 'Proxima Nova Bd';
        margin: 1rem 0 0rem 0;
    }
    /* app topsapp */

    /* caracteristicas do topapp */
    .meio
    {
        width: 100%;
        min-height: auto;
        height: auto;
        margin-top: 0;
        align-items: flex-start;
        justify-content: flex-start;
    }

    .meio-aln
    {
        width: 100%;
        height: auto;
        margin-top: 0rem;
        margin-bottom: 3rem;
    }

    .meio-texto {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        width: 100%;
        height: auto;
    }

    .item-texto {
        height: 30rem;
        width: 30rem;
        font-weight: 400;
        margin: 2rem 0;
/*         border: 1px solid; */
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        box-sizing: border-box;
        border: 1px solid rgba(204,204,194, .2);
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.08);
        border-radius: 50%;
        background: #fff;
        padding: 0 2rem 0 2rem;
        position: relative;
        border-radius: 50%;
        box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5);
        transition: all .7s ease-in-out;
        -webkit-transition: all .7s ease-in-out;
        -webkit-animation: shadowFadeOut .7s;
        transition: transform .7s;
        
    }

    .item-texto span {
        background: #fff;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 110px;
        height: 110px;
        position: absolute;
        top: -0rem;
        left: 1rem;
        bottom: 0;
        border-radius: 100%;
/*         background: #fff; */
        box-shadow: 0px 0px 5px rgba(0,128,179, 1);
    }

    .item-texto span img {
        width: 3.8rem;
        margin: 0 0rem 0 0;
    }

    .item-texto h2 {
        font-size: 2.2rem;;
        width: auto;
        padding: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
        color: #000;
        margin: 0 0 1.5rem 0;
    }

    .item-texto p {
        width: 100%;
        height: auto;
        font-size: 1.6rem;
        line-height: 1.8rem;
        color: #000;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Rg';
        text-align: center;
        margin-top: 0rem;
    }

    .item-texto:hover {
/*         box-shadow: inset 0 0 0 0 rgba(255,255,255,.6); */
        -webkit-animation: shadowFade .7s;
        box-shadow: 0 0 12px rgba(0,128,179, .5);
        transform: scale(1.1);
    }

    .meio-conteudo {
        display: flex;
        flex-direction: column-reverse;
        justify-content: space-around;
        align-items: center;
        margin: 3rem 0;
/*         height: 0; */
    }

    .direita
    {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 30rem;
/*         width: 100rem; */
        min-width: 28rem;
/*         border: 1px solid; */
    }

    .direita img {
        width: 30rem;
    }

    .esquerda
    {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 20rem;
        min-width: 22rem;
    }

    .esquerda img {
        width: 17rem;
    }
    /* caracteristicas do topapp */

    /* quadros */
    .fim
    {
        width: 100%;
        min-height: 100rem;
        margin-top: 0;
        margin-bottom: 0;
        flex-direction: column;
        justify-content: flex-start;
    }

    .quadros
    {
        width: 100%;
        min-height: 83rem;
        margin-top: 0rem;
    }
    
    div.quadro-titulo {
        margin: 0 0 2.5rem 0;
/*         width: 1200px; */
    }

    div.quadro-titulo p {
        margin-top: 1.5rem;
        font-size: 2.3rem;
        margin-bottom: .5rem;
    }

    div.quadro-titulo span {
        font-size: 1.6rem;
        line-height: 1.8rem;
        padding: 0 2rem;
        margin-top: 2rem;
    }

    .quadros-aln
    {
        height: auto;
        width: 92%;
        justify-content: center;
    }

    .quadro
    {
        width: 21rem;
        height: 26rem;
        margin: 1.5rem 1rem;
        padding: 1rem 0 0 0;
    }

    .quadro:nth-child(1), .quadro:nth-child(3) {
        margin-left: 0;
    }

    .quadro:nth-child(2), .quadro:nth-child(4) {
        margin-right: 0;
    }

    .quadro:hover
    {
    }

    .quadro > p
    {
        font-size: 1.9rem;
        margin-top: 0;
        width: 19rem;
/*         border: 1px solid; */
    }

    .quadro > span
    {
        font-size: 1.6rem;
        font-weight: 400;
        line-height: 1.8rem;
        margin-top: 1rem;
        padding: .5rem 1rem;
        height: 16rem;
/*         text-align: x; */
/*         border: 1px solid; */
    }
    /* quadros */

    /* solicitar */
    div.solicitar {
        height: 10rem;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3.1rem;
        font-size: 1.3rem;
        letter-spacing: 1px;
        font-weight: 500;
        border-radius: .4rem;
        box-shadow: 0px 8px 15px rgba(0, 0, 0, 0.1);
        margin-top: 0;
    }

    .button:hover {
        transform: translateY(-7px);
    }
    /* solicitar */

    /* rodape */
    .bordas-div
    {
        width: 100%;
    /*     background: #fff; */
        margin-top: -4.7rem;
        z-index: 8;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,128,179, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 2.5rem solid rgba(0,128,179, 1);
    }

    .final
    {
        width: 100%;
        min-height: 35rem;
        background: rgba(0,128,179, 1);
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 2.4rem;
        height: 5rem;
        margin-top: 1rem;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
        background: rgba(0,128,179, 1);
    }

    .contatos
    {
        width: 100%;
        height: 40rem;
        margin: 0;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: space-around;
        align-items: center;
    }

    .contato
    {
        transition: transform .2s;
        padding: 2rem;
        width: 18rem;
        height: 12rem;
    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 5rem;
    }

    .contato > span
    {
        font-weight: 400;
        font-size: 1.4rem;
        line-height: 1.5em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
        font-weight: 300;
    }

    .bottom
    {
        width: 100%;
        height: 5rem;
        line-height: 1.2rem;
        font-size: 1.25rem;
        padding: 0 1rem;
        font-weight: 400;
        background: rgba(0,128,179, .9);
    }
    /* rodape */
}


@media (min-width: 1024px) {
    body, html
    {
        width: 100%;
        height: 100%;
    }

    #particles-js
    {
        z-index: 10;
        width: 100%;
        height: 95px;
        top: 0;
    }
    
    #particles-js > img
    {
        height: 65px;
    }

    .azul
    {
        width: 100%;
        height: 13rem;
    }

    .azul > p
    {
        width: 80rem;
        line-height: 1.2em;
        font-size: 1.5rem;
        margin-bottom: 0;
    }

    .ponta
    {
        width: 0;
        z-index: 3;
        height: 0;
    }
    
    /* .header
    {
        z-index: 99;
        width: 100%;
        height: 100px;
    }

    .header-img
    {
        width: 220px;
    } */
    
    .topo
    {
        width: 100%;
        height: 750px;
        z-index: 1;
    /*     background-size: 100%; */
    }

    .topo > img {
        width: 20rem;
        margin: 6rem 20rem 0 0;
        height: 6rem;
    }
    
    .conteudo
    {
        width: 100%;
        z-index: 2;
        top: 750px;
        background: #f5f5f5;
    }

    /* app topsapp */
    .title
    {
/*         border: 1px solid; */
        width: 100%;
        height: 12rem;
        font-weight: 400;
        font-size: 2rem;
        position: absolute;
        top: 26%;
        bottom: 0;
        left: 0;
        right: 0;
    }
    
    .title > p
    {
        margin-top: 1rem;
    }
    
    .title > span
    {
        font-size: 1.5rem;
        font-weight: 300;
        padding: 0 1rem;
        max-width: 60rem;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 4rem;
        margin-bottom: 1.2rem;
    }
    
    .fim-aln
    {/*         border: 1px solid; *//*         width: 100%; */width: 90%;height: 34rem;display: flex;flex-direction: row;flex-wrap: wrap;align-items: center;justify-content: space-around;margin: 0 auto;margin-bottom: -3rem;}
    
    .fim-item
    {
/*         width: 23rem; */
        height: 20rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 0rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
        width: 19%;
        box-sizing: border-box;
        border: 1px solid #f1f1f1;
        padding: 2rem 1.5rem 1rem 1.5rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06);
        position: relative;
        border-radius: 1rem;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90px;
        height: 90px;
        position: absolute;
        top: -50px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item span > img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
/*             position: relative; */
            width: 2.8rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.5rem;;
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 3rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.4rem;
        font-weight: 300;
        text-align: center;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }

    .fim-aln h1, .title h1 {
        max-width: 83rem;
        line-height: 2.5rem;
        padding: 0 20rem;
        text-align: center;
        font-size: 2.2rem;
        font-family: 'Proxima Nova Bd';
        margin: 0rem 0 1rem 0;
    }

    /* app topsapp */
    
    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        min-height: 100rem;
        height: auto;
        margin-top: 0rem;
        justify-content: center;
        align-items: center;
    }
    
    .meio-aln
    {
        width: 95%;
        min-height: auto;
        height: auto;
        margin-top: 2rem;
        margin-bottom: 2rem;
        align-items: flex-start;
        justify-content: center;
        flex-direction: row;
        flex-wrap: wrap;
    }
    
    .meio-texto {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        flex-wrap: wrap;
        width: 100%;
        height: auto;
        min-height: 94rem;
        margin-top: 0rem;
/*         z-index: 10; */
    }

    .item-texto {
        height: 24rem;
        width: 24rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 0rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        box-sizing: border-box;
        border: 1px solid rgba(204,204,194, .2);
        padding: 0rem 0rem 0rem 0rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.08);
        position: relative;
        border-radius: 50%;
        margin: 0 0rem 0 0;
        background: #fff;
        padding: 0 1.5rem 0 1.5rem;
        position: absolute;
        border-radius: 50%;
        box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5);
        transition: all .7s ease-in-out;
        -webkit-transition: all .7s ease-in-out;
        -webkit-animation: shadowFadeOut .7s;
        transition: transform .7s;

    }

    .item-texto:nth-child(1) {
       top: 12%;
       bottom: 0;
       left: 40%;
       right: 0;
       margin-top: 0;
    }

    .item-texto:nth-child(2) {
        top: 22%;
        bottom: 0;
        left: 10.1%;
        right: 0;
    }

    .item-texto:nth-child(3) {
        top: 22%;
        bottom: 0;
        left: 70.5%;
        right: 0;
    }

    .item-texto:nth-child(4) {
        top: 42.5%;
        bottom: 0;
        left: 10.1%;
        right: 0;
    }

    .item-texto:nth-child(5) {
        top: 42.5%;
        bottom: 0;
        left: 70.5%;
        right: 0;
    }

    .item-texto:nth-child(6) {
        top: 54%;
        bottom: 0;
        left: 40%;
        right: 0;
    }

    .item-texto span {
        background: #fff;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90px;
        height: 90px;
        position: absolute;
        top: 0rem;
        left: 1rem;
        bottom: 0;
        border-radius: 100%;
/*         background: #fff; */
        box-shadow: 0px 0px 5px rgba(0,128,179, 1);
    }

    .item-texto span img {
        width: 3rem;
        margin: 0 0rem 0 0;
    }

    .item-texto h2 {
        font-size: 1.5rem;;
        width: auto;
        padding: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
        color: #000;
        margin: 0 0 1.5rem 0;
    }

    .item-texto p {
        width: 100%;
        height: auto;
        font-size: 1.3rem;
        line-height: 1.6rem;
        color: #000;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Rg';
        text-align: center;
        margin-top: 0rem;
    }

    .item-texto:hover {
/*         box-shadow: inset 0 0 0 0 rgba(255,255,255,.6); */
        -webkit-animation: shadowFade .7s;
        box-shadow: 0 0 12px rgba(0,128,179, .5);
        transform: scale(1.1);
    }
    
    .meio-conteudo
    {
        display: flex;
        width: 20rem;
        height: 26.5rem;
        position: absolute;
        top: 34.5%;
        bottom: 0;
        left: 41%;
        right: 0;
/*         margin-top: 15rem; */
/*         top: 0rem; */
/*         min-height: 10rem; */
        justify-content: center;
        align-items: center;
        flex-direction: row-reverse;
        padding-left: 0rem;
        margin-top: 0rem;
    }
    
    .esquerda
    {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100%;
        min-width: 100%;
        margin-right: 0;
        margin: 2rem 0 3rem 0rem;
/*         flex-direction: column; */
/*         justify-content: space-around; */
/*         min-height: 100%; */
/*         width: 28rem; */
/*         font-weight: 400; */
    }

    .esquerda img {
        width: 15rem;
    }
    
    .esquerda > span
    {
        font-size: 1.2rem;
        text-align: center;
        line-height: 1.5rem;
    }
    
    .direita
    {
        display: flex;
        justify-content: flex-end;
        align-items: center;
        margin: 0 0rem 0 0;
        height: auto;
        min-height: auto;
        width: auto;
        min-width: auto;
/*         min-height: 100%; */
/*         width: auto; */
/*         min-width: auto; */
/*         font-weight: 400; */
    }

    .direita img {
        width: 28rem;
        min-width: 28rem;
    }
    
    .direita > span
    {
        font-size: 1.2rem;
        text-align: center;
        line-height: 1.5rem;
    }
    /* Caracteristicas do topapp */

    /* quadros */
    .fim
    {
        width: 100%;
        min-height: 20rem;
        margin-top: 40px;
        margin-bottom: 0;
        flex-direction: column;
    }

    .quadros
    {
        width: 100%;
        min-height: 250px;
        margin-top: 0;
    }
    
    div.quadro-titulo {
        margin: 0 0 2.5rem 0;
        width: 1200px;
    }

    div.quadro-titulo p {
        margin-top: 1.7rem;
        line-height: 1.8rem;
        padding: 0;
        font-size: 2rem;
    }

    div.quadro-titulo span {
        font-size: 1.5rem;
        line-height: 1.7rem;
        padding: 0;
    }
    
    .quadros-aln
    {
        height: auto;
/*         width: 100rem; */
        display: flex;
        justify-content: center
    }
    
    .quadro
    {
        font-weight: 400;
        margin: .7rem 1rem;
        height: 22rem;
        width: 20rem;
        padding: 1rem 0 0 0;
    }
    
    .quadro:hover
    {
    }
    
    .quadro > p
    {
        font-size: 1.4rem;
        margin-top: 0;
        width: 17rem;
/*         border: 1px solid; */


    }
    
    .quadro > span
    {
        height: 13rem;
        font-size: 1.2rem;
        line-height: 1.5rem;
        font-weight: 300;
        margin-top: 0rem;
        padding: .8rem 1rem 0 1rem;
/*         border: 1px solid; */
    }
    /* quadros */

    /* solicitar */
    div.solicitar {
        height: 10rem;
        display: flex;
        align-items: center;
        justify-content: center;
        width: 100%;
    }

    div.banner {
        
    }

     .button {
        width: 20rem;
        height: 3rem;
        font-size: 1.2rem;
        letter-spacing: 2.5px;
        border-radius: .8rem;
        margin-top: 0;
    }

     .button:hover {

    }
    /* solicitar */
    
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */
    .bordas-div
    {
        margin-top: -3.5rem;
    }

    .borda-esquerda
    {
        width: 100%;
        height: 0;
        bottom: 4px;
        border-right: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .borda-direita
    {
        bottom: 4px;
        width: 100%;
        height: 0;
        border-left: 20rem solid transparent;
        border-bottom: 3rem solid rgba(0,128,179, 1);
    }

    .final
    {
        width: 100%;
        min-height: 22rem;
        margin-top: -1px;
    }

    .final > p
    {
        width: 100%;
        font-size: 30px;
        height: 100px;
    }

    .final > p > span
    {
        width: 43px;
        height: 8px;
        margin-top: 25px;
    }

    .contatos
    {
        flex-direction: row;
        justify-content: space-around;
        width: 80%;
        height: 200px;
    }

    .contato
    {

    }

    .contato:hover
    {
        transform: scale(1.1);
    }

    .contato div > img
    {
        width: 4rem;
    }

    .contato > span
    {
        font-size: 22px;
        line-height: 1.3em;
        margin-top: 1.5rem;
    }

    .contato > span > font
    {
    }

    .bottom
    {
        width: 100%;
        height: 3rem;
        font-size: 18px;
    }
    /* rodapÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¾Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¾ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬ÃƒÂ¢Ã¢â‚¬Å¾Ã‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã‚Â¦ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã¢â‚¬Â ÃƒÂ¢Ã¢â€šÂ¬Ã¢â€žÂ¢ÃƒÆ’Ã†â€™Ãƒâ€šÃ‚Â¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡Ãƒâ€šÃ‚Â¬ÃƒÆ’Ã¢â‚¬Â¦Ãƒâ€šÃ‚Â¡ÃƒÆ’Ã†â€™Ãƒâ€ Ã¢â‚¬â„¢ÃƒÆ’Ã‚Â¢ÃƒÂ¢Ã¢â‚¬Å¡Ã‚Â¬Ãƒâ€¦Ã‚Â¡ÃƒÆ’Ã†â€™ÃƒÂ¢Ã¢â€šÂ¬Ã…Â¡ÃƒÆ’Ã¢â‚¬Å¡Ãƒâ€šÃ‚Â© */
}

@media (min-width: 1024px) and (max-width: 1359px) {
    .azul p {
        width: 65rem;
    }

    /* app topsapp */
    .title
    {
        width: 100%;
        height: 12rem;
        font-weight: 400;
        font-size: 2rem;
        top: 25%
    }
    
    .title > p
    {
        margin-top: 1rem;
    }
    
    .title > span
    {
        font-size: 1.5rem;
        font-weight: 300;
        padding: 0 1rem;
        max-width: 60rem;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.5rem;
        margin-bottom: 3.2rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: 21rem;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        margin: 0 auto;
    }
    
    .fim-item
    {
        width: 17rem;
        height: 17rem;
        font-weight: 400;
/*         border: 1px solid; */
/*         margin: 0 0; */
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
/*         width: 30%; */
        box-sizing: border-box;
        border: 1px solid #f1f1f1;
        padding: 2rem 2rem 1rem 2rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06);
        position: relative;
        margin: 0 0rem;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 70px;
        height: 70px;
        position: absolute;
        top: -30px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item span > img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
            position: relative;
            width: 2.2rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.5rem;;
        width: 100%;
        margin-top: 1rem;
        margin-bottom: 1rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
        line-height: 1.7rem;
    }
    
    .fim-item > p
    {
        font-size: 1.2rem;
        font-weight: 300;
        text-align: center;
        line-height: 1.7rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0;
    }

    .fim-aln h1, .title h1 {
        max-width: 22rem;
        line-height: 2.5rem;
        padding: 0 0;
        text-align: center;
        font-size: 2.2rem;
        font-family: 'Proxima Nova Bd';
        margin: -2rem 0 0 0;
    }

    /* app topsapp */
    
    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        height: 100rem;
        min-height: 100rem;
        margin-top: 0;
        justify-content: center;
        align-items: center;
    }
    
    .meio-aln
    {
        width: 100%;
        min-height: 100%;
        height: 100%;
        margin-top: 0;
        margin-bottom: 2rem;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: row;
        flex-wrap: wrap;
    }

    .meio-texto {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        width: auto;
        min-width: auto;
        height: auto;
        min-height: 81rem;
        margin-top: 0;
    }

    .item-texto {
        height: 21rem;
        width: 21rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 0rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        box-sizing: border-box;
        border: 1px solid rgba(204,204,194, .2);
        padding: 0rem 0rem 0rem 0rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.08);
        position: relative;
        border-radius: 50%;
        margin: 0;
        background: #fff;
        padding: 0 1.5rem 0 1.5rem;
        position: absolute;
        border-radius: 50%;
        box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5);
        transition: all .7s ease-in-out;
        -webkit-transition: all .7s ease-in-out;
        -webkit-animation: shadowFadeOut .7s;
        transition: transform .7s;

    }

    .item-texto:nth-child(1) {
       top: 11%;
       bottom: 0;
       left: 37%;
       right: 0;
    }

    .item-texto:nth-child(2) {
        top: 21%;
        bottom: 0;
        left: 2.1%;
        right: 0;
    }

    .item-texto:nth-child(3) {
        top: 21%;
        bottom: 0;
        left: 70%;
        right: 0;
    }

    .item-texto:nth-child(4) {
        top: 39.5%;
        bottom: 0;
        left: 2.1%;
        right: 0;
    }

    .item-texto:nth-child(5) {
        top: 39.5%;
        bottom: 0;
        left: 70%;
        right: 0;
    }

    .item-texto:nth-child(6) {
        top: 51.5%;
        bottom: 0;
        left: 37%;
        right: 0;
    }

    .item-texto span {
        background: #fff;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90px;
        height: 90px;
        position: absolute;
        top: -1rem;
        left: 1rem;
        bottom: 0;
        border-radius: 100%;
/*         background: #fff; */
        box-shadow: 0px 0px 5px rgba(0,128,179, 1);
    }

    .item-texto span img {
        width: 3rem;
        margin: 0 0rem 0 0;
    }

    .item-texto h2 {
        font-size: 1.5rem;;
        width: auto;
        padding: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
        color: #000;
        margin: 0 0 1.5rem 0;
    }

    .item-texto p {
        width: 100%;
        height: auto;
        font-size: 1.3rem;
        line-height: 1.6rem;
        color: #000;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Rg';
        text-align: center;
        margin-top: 0rem;
    }

    .item-texto:hover {
/*         box-shadow: inset 0 0 0 0 rgba(255,255,255,.6); */
        -webkit-animation: shadowFade .7s;
        box-shadow: 0 0 12px rgba(0,128,179, .5);
        transform: scale(1.1);
    }
    
    .meio-conteudo
    {
        display: flex;
        width: 23.15rem;
/*         border: 1px solid; */
        height: 24rem;
        position: absolute;
        top: 34%;
        bottom: 0;
        left: 34.5%;
        right: 0;
        margin-top: 0;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column-reverse;
        padding-left: 0;
/*         min-height: 10rem; */
    }
    
    .esquerda
    {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100%;
        margin-right: 0;
        margin: 1rem 0 1rem 0;
/*         min-height: 100%;
        width: 28rem;
        font-weight: 400; */
    }

    .esquerda img {
        width: 14rem;
    }   
     
    .esquerda > span
    {
        font-size: 1.3rem;
        text-align: center;
        line-height: 1.5rem;
    }
    
    .direita
    {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin-left: 0;
        margin: 0;
        height: auto;
        min-height: auto;
        width: auto;
        min-width: auto;
/*         min-height: 100%;
        width: 28rem ;
        font-weight: 400; */
    }

    .direita img {
        width: 23rem;
        min-width: 23rem;
/*         margin: 40rem; */
/*         border: 1px solid; */
    }
    
    .direita > span
    {
        font-size: 1.3rem;
        text-align: center;
        line-height: 1.5rem;
    }
    /* Caracteristicas do topapp */

    /* quadros */
    .fim
    {
        width: 100%;
        min-height: 20rem;
        margin-top: 40px;
        margin-bottom: 0;
        flex-direction: column;
    }

    .quadros
    {
        width: 100%;
        min-height: 250px;
        margin-top: 0;
    }
    
    div.quadro-titulo {
        margin: 0 0 2.5rem 0;
        width: 90%;
    }

    div.quadro-titulo p {
        margin-top: 1.7rem;
        line-height: 1.8rem;
        padding: 0;
        font-size: 2rem;
    }

    div.quadro-titulo span {
        font-size: 1.5rem;
        line-height: 1.7rem;
        padding: 0;
    }
    
    .quadros-aln
    {
        height: auto;
/*         width: 100rem; */
        display: flex;
        justify-content: center
    }
    
    .quadro
    {
        font-weight: 400;
        margin: 2.2rem 2.2rem;
        height: 28rem;
        width: 25rem;
        padding: 1rem 0 0 0;
    }
    
    .quadro:hover
    {
    }
    
    .quadro > p
    {
        font-size: 1.7rem;
        margin-top: 0;
        width: 100%;
        padding: 0 1.5rem;
/*         border: 1px solid; */
    }
    
    .quadro > span
    {
        height: 13rem;
        font-size: 1.4rem;
        line-height: 1.5rem;
        font-weight: 300;
        margin-top: 0rem;
        padding: 2rem 1.5rem 0 1.5rem;
/*         border: 1px solid; */
    }
    /* quadros */
}

@media (max-width: 1550px) and (min-width: 1360px) {
    /* app topsapp */
    .title
    {
        width: 100%;
        height: 12rem;
        font-weight: 400;
        font-size: 2rem;
        top: 25%;
    }
    
    .title > p
    {
        margin-top: 1rem;
    }
    
    .title > span
    {
        font-size: 1.5rem;
        font-weight: 300;
        padding: 0 1rem;
        max-width: 60rem;
    }

    .title h1 {}

    .azul p {
        font-size: 1.3rem;
        width: 70rem;
    }
    
    .barra
    {
        width: 150px;
        height: 4px;
        margin-top: 1.5rem;
        margin-bottom: 3rem;
    }
    
    .fim-aln
    {
/*         border: 1px solid; */
/*         width: 100%; */  
        width: 100%;
        height: 26rem;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        align-items: center;
        justify-content: space-around;
        margin: 0 auto;
    }
    
    .fim-item
    {
        width: 17.5rem;
        height: 18rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0rem 0rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: table-cell;
/*         width: 30%; */
        box-sizing: border-box;
        border: 1px solid #f1f1f1;
        padding: 1.2rem 1.4rem 1rem 1.4rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.06);
        position: relative;
    }

    .fim-item span {
        border: 1px solid #f1f1f1;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 82px;
        height: 82px;
        position: absolute;
        top: -50px;
        border-radius: 100%;
        background: #fff;
        box-shadow: 0px 0px 45px #cccccc42;
    }
    
    .fim-item span > img
    {
/*         margin-bottom: 20px; */
/*         display: none; */
            position: relative;
            width: 2.3rem;
    }
    
    .fim-item:hover
    {
        
    }
    
    .fim-item > h2
    {
        font-size: 1.4rem;;
        width: 100%;
        margin-top: 2rem;
        margin-bottom: 2rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
    }
    
    .fim-item > p
    {
        font-size: 1.3rem;
        font-weight: 300;
        text-align: center;
        line-height: 1.5rem;
        width: 100%;
        padding: 0;
        font-family: 'Proxima Nova Rg';
/*         border: 1px solid; */
        margin: 0rem 0 0 0;
    }

    .fim-aln h1, .title h1 {
        max-width: 30rem;
        line-height: 2.5rem;
        padding: 0 0;
        text-align: center;
        font-size: 2rem;
        font-family: 'Proxima Nova Bd';
        margin: -2rem 0 0 0;
    }

    /* app topsapp */
    
    /* Caracteristicas do topapp */
    .meio
    {
        width: 100%;
        height: 120rem;
        min-height: 120rem;
        margin-top: 0;
    }
    
    .meio-aln
    {
        width: 100%;
        min-height: 100%;
        height: 100%;
        margin-top: 0rem;
        margin-bottom: 2rem;
        align-items: flex-start;
        justify-content: flex-start;
        flex-direction: row;
        flex-wrap: wrap;
/*         padding: 0 1rem; */
    }

    .meio-texto {
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: row;
        width: 100%;
        height: auto;
        min-height: 98rem;
        margin-top: 0;
    }

    .item-texto {
        height: 24rem;
        width: 24rem;
        font-weight: 400;
/*         border: 1px solid; */
        margin: 0 0rem;
/*         box-shadow: 0 0 .5rem rgba(0,0,0,.5); */
        display: flex;
        justify-content: center;
        align-items: center;
        flex-direction: column;
        box-sizing: border-box;
        border: 1px solid rgba(204,204,194, .2);
        padding: 0rem 0rem 0rem 0rem;
        box-shadow: 0px 0px 60px 0px rgba(0, 0, 0, 0.08);
        position: relative;
        border-radius: 50%;
        margin: 0 2rem 0 0;
        background: #fff;
        padding: 0 1.5rem 0 1.5rem;
        position: absolute;
        border-radius: 50%;
        box-shadow: inset 0 0 0px 16px rgba(0,128,179, .5);
        transition: all .7s ease-in-out;
        -webkit-transition: all .7s ease-in-out;
        -webkit-animation: shadowFadeOut .7s;
        transition: transform .7s;

    }

    .item-texto:nth-child(1) {
       top: 10%;
       bottom: 0;
       left: 36%;
       right: 0;
    }

    .item-texto:nth-child(2) {
        top: 21%;
        bottom: 0;
        left: 2.1%;
        right: 0;
    }

    .item-texto:nth-child(3) {
        top: 21%;
        bottom: 0;
        left: 70%;
        right: 0;
    }

    .item-texto:nth-child(4) {
        top: 41.5%;
        bottom: 0;
        left: 2.1%;
        right: 0;
    }

    .item-texto:nth-child(5) {
        top: 41.5%;
        bottom: 0;
        left: 70%;
        right: 0;
    }

    .item-texto:nth-child(6) {
        top: 53.5%;
        bottom: 0;
        left: 36%;
        right: 0;
    }

    .item-texto span {
        background: #fff;
        content: '';
        display: flex;
        justify-content: center;
        align-items: center;
        width: 90px;
        height: 90px;
        position: absolute;
        top: 0rem;
        left: 1rem;
        bottom: 0;
        border-radius: 100%;
/*         background: #fff; */
        box-shadow: 0px 0px 5px rgba(0,128,179, 1);
    }

    .item-texto span img {
        width: 3rem;
        margin: 0 0rem 0 0;
    }

    .item-texto h2 {
        font-size: 1.5rem;;
        width: auto;
        padding: 0;
        margin-top: 0rem;
        margin-bottom: 0rem;
        text-align: center;
        font-weight: 500;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Bd';
        color: #000;
        margin: 0 0 1.5rem 0;
    }

    .item-texto p {
        width: 100%;
        height: auto;
        font-size: 1.3rem;
        line-height: 1.6rem;
        color: #000;
/*         border: 1px solid; */
        font-family: 'Proxima Nova Rg';
        text-align: center;
        margin-top: 0rem;
    }

    .item-texto:hover {
/*         box-shadow: inset 0 0 0 0 rgba(255,255,255,.6); */
        -webkit-animation: shadowFade .7s;
        box-shadow: 0 0 12px rgba(0,128,179, .5);
        transform: scale(1.1);
    }
    
    .meio-conteudo
    {
        display: flex;
        width: 20rem;
        height: 27rem;
        position: absolute;
        top: 34%;
        bottom: 0;
        left: 33%;
        right: 0;
        justify-content: center;
        align-items: flex-start;
        flex-direction: column-reverse;
        padding-left: 0;
        margin: 0;
/*         height: 60rem; */
/*         min-height: 10rem; */
    }
    
    .esquerda
    {
        display: flex;
        justify-content: center;
        align-items: center;
        height: auto;
        width: 100%;
        margin-right: 0;
        margin: 1rem 0 1rem 0;
/*         min-height: 100%; */
/*         width: 28rem; */
/*         font-weight: 400; */
    }

    .esquerda img {
        width: 14rem;
    }
    
    .direita
    {
        display: flex;
        justify-content: flex-start;
        align-items: center;
        margin: 0 0rem 0 0;
        height: auto;
        min-height: auto;
        width: auto;
        min-width: auto;
/*         min-height: 100%;
        width: 28rem ;
        font-weight: 400; */
        margin-left: 0;
    }

    .direita {
        width: 28rem;
        min-width: 28rem;
    }
    
    .direita > span
    {
        font-size: 1.3rem;
        text-align: center;
        line-height: 1.5rem;
    }
    /* Caracteristicas do topapp */

    /* quadros */
    .fim
    {
        width: 100%;
        min-height: 20rem;
        margin-top: 40px;
        margin-bottom: 0;
        flex-direction: column;
    }

    .quadros
    {
        width: 100%;
        min-height: 250px;
        margin-top: 0;
    }
    
    div.quadro-titulo {
        margin: 0 0 2.5rem 0;
        width: 90%;
    }

    div.quadro-titulo p {
        margin-top: 1.7rem;
        line-height: 1.8rem;
        padding: 0;
        font-size: 2rem;
    }

    div.quadro-titulo span {
        font-size: 1.5rem;
        line-height: 1.7rem;
        padding: 0;
    }
    
    .quadros-aln
    {
        height: auto;
/*         width: 100rem; */
        display: flex;
        justify-content: center
    }
    
    .quadro
    {
        font-weight: 400;
        margin: 2.2rem 2.2rem;
        height: 28rem;
        width: 25rem;
        padding: 1rem 0 0 0;
    }
    
    .quadro:hover
    {
    }
    
    .quadro > p
    {
        font-size: 1.7rem;
        margin-top: 0;
        width: 100%;
        padding: 0 1.5rem;
/*         border: 1px solid; */
    }
    
    .quadro > span
    {
        height: 13rem;
        font-size: 1.4rem;
        line-height: 1.5rem;
        font-weight: 300;
        margin-top: 0rem;
        padding: 2rem 1.5rem 0 1.5rem;
/*         border: 1px solid; */
    }
    /* quadros */

    .quadro
    {
        font-weight: 400;
        margin: 2.5rem 2.5rem;
        height: 28rem;
        width: 25rem;
        padding: 1rem 0 0 0;
    }
}

@media (min-width: 1551px) and (max-width: 1750px) {
    .fim-aln {
        width: 100%;
    }
}


@media (min-width: 1800px) {

} 